@charset "utf-8";
/* CSS Document */


@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);



.w100 {font-weight: 100;}
.w200 {font-weight: 200;}
.w300 {font-weight: 300;}
.w400 {font-weight: 400;}
.w500 {font-weight: 500;}
.w700 {font-weight: 700;}
.w900 {font-weight: 900;}



a:hover{
	opacity:0.7;
	filter: alpha(opacity=70);}

.gototop{
	position: absolute;
	top: 0px;
	right: 0px;
	display: block;
	height: 50px;
	width: 36px;
}


.clearfix:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

hr {
    display:block;
    height:2px;
    border:0;
    border-top:2px solid #ffee8f;
    margin:35px 0;
    padding:0;
}


/*----------------------------------------
body
------------------------------------------*/

html, body {
  height: 100%;
  margin: 0;
}

body {
	font-family:'Noto Sans Japanese',sans-serif;
	margin: 0px;
	padding: 0px;
	height: 100%;
}

body.under {
	font-family: 'Noto Sans Japanese', sans-serif;
	margin: 0px;
	background:#fff;
	height: 100%;
}


/*----------------------------------------
link
------------------------------------------*/

a {
	color: #028BE7;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

/*----------------------------------------
wrap
------------------------------------------*/
#wrap {
	width: 100%;
	overflow: hidden;

}

/*----------------------------------------
余白
------------------------------------------*/

.pad-t20 {
	padding-top: 20px;
}

.pad-t30 {
	padding-top: 30px;
}

.pad-tb20 {
	padding: 30px 0;
}

.pad-b30 {
	padding-bottom: 30px;
}

.pad-tb30 {
	padding: 30px 0;
}

.pad-tb40 {
	padding: 40px 0 30px;
}

.pad-t50 {
	padding-top: 50px;
}

.pad-b40 {
	padding-bottom: 40px;
}

.pad-b50 {
	padding-bottom: 50px;
}

.ma-b20	{
	margin-bottom: 20px
}

.ma-b30	{
	margin-bottom: 30px
}

.ma-b50	{
	margin-bottom: 50px
}

.ma-b60	{
	margin-bottom: 60px
}

.ma-t30	{
	margin-top: 30px;
}

.ma-t50	{
	margin-top: 50px;
}

.ma-tb30	{
	margin-top: 30px;
	padding-bottom: 40px;
}

/*----------------------------------------
文字装飾
------------------------------------------*/

.red {
	color:#db001f;
	font-weight:bold;
}

.yellow {
	color: #ffe345;
}

.sky-blue {
	color:#00d2ff;
	font-weight:bold;
}

.blue {
	color:#006cff;
	font-weight:bold;
}

.red25 {
	font-size:25px;
	color:#e82f2f;
	font-weight:bold;
}

.f22 {
	font-size:22px;
	line-height:1.5em;
	font-weight:bold;
}

.f25 {
	font-size:25px;
	line-height:1.5em;
	font-weight:bold;
}

.f35 {
	font-size:35px;
	line-height:1.5em;
	font-weight:bold;
}

.back-y {
	background:#fff04c;
	font-weight: bold;
	color: #000;
}

.t-line {
  text-decoration: underline; 
  text-decoration-thickness: 0.5em; 
  text-decoration-color: rgba(255, 216, 0, 1); 
  text-underline-offset: -0.2em; 
  text-decoration-skip-ink: none;
  font-weight: bold;
}


/**********************************************************
背景
**********************************************************/

.shadow {
	box-shadow: 5px 5px 5px #cacaca;
}

.light {
	text-shadow: 0 0 3px #fff,0 0 5px #fff;
	font-weight: bold;
}

.right {
	float: right;
}










/* PC */

@media only screen and (min-width: 1280px) {

.sp {
	display:none;
}
    



/*----------------------------------------
header
------------------------------------------*/

header {
	background: url("../img/fv-bg.jpg") no-repeat center top;
	width: 100%;
	background-size: cover;
	text-align: center;
}

header .fv-img {
	padding: 0px;
}

header .under {
	width: 100%;
	background: url("../img/fv-under.jpg") no-repeat center;
	background-size: cover;
	padding: 30px 0;
}

/*----------------------------------------
コンテンツ共通
------------------------------------------*/

h2 {
	text-align: center;
	margin: 0px 0 60px 0;
	position: relative;
}



p {
	font-size: 19px;
	line-height: 1.5em;
	text-align: left;
	margin-bottom: 2em;
}

.contents {
	width: 1100px;
	margin: 0 auto;
	text-align: center;
}

.contents2 {
	width: 850px;
	margin: 0 auto;
}

.comment {
	font-size: 14px;
	text-align: right;
}

.ta-left{text-align: left!important;}

/* block1 */
.block1 {
	width: 100%;
	padding: 100px 0 50px;
	text-align: center;
}

.block1 .list {
	-webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
}
	
.block1 ul {
	margin: 0px;
	padding: 0px;
}

.block1 li{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
	width: 350px;
	background:#f3f3f3;
	text-align: left;
	margin-bottom: 50px;
	padding: 0 0 20px;
}

.block1 li .photo {

}

.block1 li .text {
	margin: 27px 30px 20px;
}

.block1 li .name {
	font-size:28px;
	font-weight: bold;
	line-height: 2em;
	padding: 0px 20px 0 0px;
	margin: 0px;
	text-align: center;
}


.block1 li p{
	text-align: left;
	margin: 10px 0 0 0;
}

.block1 li .comment {
	position: absolute;
	bottom:-10px;
	right:15px;
}

/* block2 */
.block2 {
	width: 100%;
	background:url(../img/block02-bg.jpg) no-repeat top center;
	background-size: cover;
	padding: 80px 0 50px;
	text-align: center;
}

.block2 .list {
	-webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
}

.block2 ul {
	margin: 0px;
	padding: 0px;
}

.block2 li{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
	width: 300px;
	height: 372px;
	text-align: center;
	margin-bottom: 50px;
	padding: 0 0 20px;
}

.block2 li.img1{
	background:url(../img/block02-img1.png) no-repeat top center;
	font-size:25px;
	font-weight: bold;
	padding-top: 276px;
}

.block2 li.img2{
	background:url(../img/block02-img2.png) no-repeat top center;
	font-size:25px;
	line-height: 1.2em;
	font-weight: bold;
	padding-top: 265px;
}

.block2 li.img3{
	background:url(../img/block02-img3.png) no-repeat top center;
	font-size:25px;
	font-weight: bold;
	padding-top: 276px;
}

.block2 li.img4{
	background:url(../img/block02-img4.png) no-repeat top center;
	font-size:25px;
	font-weight: bold;
	padding-top: 276px;
}

.block2 li.img5{
	background:url(../img/block02-img5.png) no-repeat top center;
	font-size:25px;
	font-weight: bold;
	padding-top: 276px;
}

.block2 li.img6{
	background:url(../img/block02-img6.png) no-repeat top center;
	font-size:19px;
	font-weight: bold;
	padding-top: 270px;
}

/* block3 */
.block3 {
	width: 100%;
	background:url(../img/block03-bg.jpg) no-repeat top center;
	background-size: cover;
	padding: 100px 0 80px;
	text-align: center;
}

.block3 p {
	font-size: 22px;
	line-height: 1.6em;
}

.block3 .img {
	float: left;
}

.block3 .text {
	float: right;
	text-align: left;
	padding: 30px 0 0 30px;
}

/* block4 */
.block4 {
	width: 100%;
	background:url(../img/block04-bg.jpg) no-repeat;
	background-size: cover;
	background-attachment: fixed;
	padding: 100px 0 100px;
}

.block4 .contents {
	width: 1017px;
	background: #fff;
}

.block4 .block4-left {
	float: left;
	width: 600px;
	margin: 70px 0 0 70px;
}

.block4 .block4-right {
	float: right;
	width: 250px;
	margin: 70px 70px 0 0px;	
}

.block4 .prf-text {
	font-size: 15px;
	font-weight: bold;
	margin: 0px 0 15px 0;
	text-align: left;
}

.block4 .prf-name {
	font-weight: bold;
	font-size: 38px;
	line-height: 1em;
	text-align: center;
	margin-bottom: 25px;
	width: 190px;
}

.block4 .prf-name span {
	font-size: 20px;
}

.block4 .block4-left p {
	font-size: 17px;
	line-height: 1.7em;
}

/* block5 */
.block5 {
	width: 100%;
	background:url(../img/block05-bg.jpg) no-repeat top center;
	padding: 100px 0 100px;
	background-attachment: fixed;
	text-align: center;
}

.block5 p {
	font-size: 22px;
	line-height: 1.8em;
	text-align: center;
}

.block5 .box {
	width: 990px;
	background: #fff;
	border-radius: 140px;
	border: 3px solid #4cbef2;
	padding: 30px 0px;
	margin: 80px auto 0;
	position: relative;
}

.block5 .box .img {
	position: absolute;
	top:-20px;
	right:150px;
}

.block5 .box p{
	text-align: left;
	margin: 0px 0 0 150px;
	font-size: 25px;
	font-weight: bold;
}

/* block6 */
.block6 {
	width: 100%;
	background: #e7f4fa url(../img/block06-bg.jpg) no-repeat top center;
	padding: 100px 0 100px;
	background-attachment: fixed;	
	text-align: center;
}

.block6 p {
	font-size: 22px;
	line-height: 1.8em;
	text-align: center;
}

.block6 .box {
	width: 990px;
	background: #fff;
	border-radius: 140px;
	border: 3px solid #4cbef2;
	padding: 30px 0px;
	margin: 80px auto 0;
	position: relative;
}

.block6 .box .img {
	position: absolute;
	top:-50px;
	right:110px;
}

.block6 .box p{
	text-align: left;
	margin: 0px 0 0 150px;
	font-size: 25px;
	font-weight: bold;
}

/* block7 */
.block7 {
	width: 100%;
	background:url(../img/block05-bg.jpg) no-repeat top center;
	padding: 100px 0 100px;
	background-attachment: fixed;
	text-align: center;
}

.block7 p {
	font-size: 22px;
	line-height: 1.8em;
	text-align: center;
}

.block7 .box {
	width: 990px;
	background: #fff;
	border-radius: 140px;
	border: 3px solid #4cbef2;
	padding: 30px 0px;
	margin: 80px auto 0;
	position: relative;
}

.block7 .box .img {
	position: absolute;
	top:-40px;
	right:90px;
}

.block7 .box p{
	text-align: left;
	margin: 0px 0 0 120px;
	font-size: 25px;
	font-weight: bold;
}

/* block8 */
.block8 {
	width: 100%;
	background:url(../img/block08-bg.jpg) no-repeat top center;
	background-size: cover;
	padding: 0px 0 0px;
	text-align: center;
}

.block8 h2 {
	background:url("../img/block08-h2-bg.png") no-repeat center top;
	background-size: cover;
	width: 100%;
	height: 430px;
	margin: 0px;
	padding: 0px;
}

.block8 h2 img {
	margin-top: 100px;
}

.block8 .contents {
	background:url("../img/block08-img1.png") no-repeat center bottom;
	padding-bottom: 30px;
}

.block8 p {
	font-size: 22px;
	line-height: 1.8em;
	text-align: center;
}

/* block9 */
.block9 {
	width: 100%;
	padding: 0px;
}

.block9 p {
	font-size: 18px;
	line-height: 1.4em;
	text-align: left;
	margin-bottom: 1.5em;
}

.block9 .contents-1 {
	background:url("../img/block09-bg1.jpg") no-repeat center top;
	background-size: cover;
	background-attachment: fixed;
	width: 100%;
	padding: 100px 0 60px;
}

.block9 .contents-2 {
	background:url("../img/block09-bg2.jpg") no-repeat center top;
	background-size: cover;
	background-attachment: fixed;
	width: 100%;
	padding: 100px 0 60px;
}

.block9 .contents-3 {
	background:url("../img/block09-bg3.jpg") no-repeat center top;
	background-size: cover;
	background-attachment: fixed;
	width: 100%;
	padding: 100px 0 60px;
}

.block9 .bled-c{
	width: 910px;
	margin: 80px auto 0;
	color: #000;
}

.block9 .bled-c li {
	background: #fff;
	padding: 4px 0;
	margin-bottom: 8px;
}

.block9 .bled-c li .list{
	background:url("../img/icon-check.png") no-repeat;
	padding-left: 2em;
	font-size: 22px;
	line-height: 1em;
	height: 1em;
	font-weight: bold;
	text-indent: 0.1em;
	margin: 25px;
}

/* block10 */
.block10 {
	width: 100%;
	padding: 0px 0 40px 0;
	background:url("../img/block11-bg.jpg") no-repeat center top;
	background-size: cover;
	text-align: center;
}

.block10 .contents {
	width: 1060px;
	height: 610px;
	margin: 0 auto;
}

.block10 .contents h3 {
	font-size:28px;
	font-weight: bold;
	color: #4cbef2;
	margin: 120px 0 50px;
}

.block10 .contents p {
	font-size: 23px;
	line-height: 1.8em;
	margin: 0px;
}

.block10 .contents .name {
	text-align: right;
	font-weight: bold;
}

.block10 .contents .text {
	float: left;
	width: 630px;
	text-align: left;
}

.block10 .contents .img {
	float: right;
	width: 430px;
}

/* cv */
#cv {
	background:url("../img/form_bg.jpg") no-repeat center top;
	background-size: cover;
	width: 100%;
	height: 608px;
	padding: 0px;
	text-align: center;

}

#cv .contents {
	padding: 70px 0;
}


#cv .in_text {
	margin-top: 10px;
}

#cv .in_text input{
  	width: 700px;
	height: 68px;
	font-size: 30px;
	background-color: #fff;
  	padding: 6px;
  	margin: 0px auto 0px;
	text-align: center;
}

#cv .in_text label {
  display: block;
}
#cv .in_text label span {
  color: #e82f2f;
  margin-left: 4px;
}

#cv .btn {
	margin-top: 30px;
	transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#cv p{
	margin: 0 auto;
	font-size:13px;
	margin-top: 180px;
	text-align: center;
	color: #fff;
}

#cv .btn_submit {
	background:url("../img/cv-btn.png") no-repeat center bottom;
	width: 598px;
	height: 123px;
	border: none;
	margin: 0 auto;
	cursor: pointer;
	font-size: 0px;
}


/*----------------------------------------
footer
------------------------------------------*/

#footer {
	width:100%;
	margin:30px auto 0;
	padding:40px 0px;
	text-align:center;
	background:#fff;
	color:#232323;
}

#footer p {
	text-align: center;
	font-size: 17px;
}

#footer a {
	color:#232323;
}

#footer ul{
	width:700px;
	margin-left:30%;
	display:table;
	padding:35px 0 20px;
	margin:0 auto;
}

#footer li{
	display:table-cell;
	padding:10px 10px;
	font-size:17px;
}


} 

/**********************************************************
animationBtn
**********************************************************/

.animationBtn{

/*デザイン*/
width:95%;
padding:0px;
margin:0 auto;
color:#000;
text-decoration:none;
border-radius:5px;
margin:0 auto;
text-align:center;

/*アニメーション*/
animation: animScale 1s infinite ease-out;
transform-origin: 50% 50%;
animation-play-state:running;

}
@keyframes animScale {
  from {transform: scale3d(1.1, 1.1, 1);}
  50% {transform: scale3d(0.95, 0.95, 1);}
  to {transform: scale3d(1.1, 1.1, 1);}
}


@media only screen and (max-width: 1279px) {
/* SP TABLET */


body {
	font-family:OpenSans-Light,Tahoma,Helvetica Neue,Helvetica,Arial,sans-serif;
	margin: 0px;
}

img {
	width: 100%;
}

hr {
    display:block;
    height:2px;
    border:0;
    border-top:2px solid #ffee8f;
    margin:15px 0;
    padding:0;
}

.pc {
	display:none;
}



/*----------------------------------------
header
------------------------------------------*/


header {
	margin: 0px;
	padding: 0px;
}


header .fv-img {
	padding: 0px;
}


/*----------------------------------------
wrap
------------------------------------------*/
#wrap {
	width: 100%;
	margin-top:0px;
	overflow: hidden;
}

/*----------------------------------------
コンテンツ共通
------------------------------------------*/

p {
	font-size: 19px;
	line-height: 1.5em;
	text-align: left;
	margin-bottom: 2em;
}

h2 {
	text-align: center;
	margin: 0px 0 40px 0;
}

.contents {
	margin: 0 4%;
}

.contents2 {
	margin: 0 4%;
}

.comment {
	font-size: 14px;
	text-align: right;
}

.in-block {
	padding: 30px 30px 10px;
}


/* block1 */
.block1 {
	padding: 40px 0 10px;
	text-align: center;
}

.block1 li{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
	width: 100%;
	background:#f3f3f3;
	text-align: left;
	margin-bottom: 20px;
	padding: 0px;
}

.block1 li .photo {
	float: left;
	width: 40%;
}

.block1 li .photo img {
	width: 100%;
}

.block1 li .text {
	float: right;
	width: 60%;
	margin: 20px 0% 0px 0%;
}

.block1 li .text p {
	font-size:3vw;
}

.block1 li .name {
	font-size:4vw;
	font-weight: bold;
	line-height: 1em;
	padding: 0px 0px 0 0px;
	margin: 0px;
	text-align: center;
}

.block1 li .name span{
	font-size: 20px;
}

.block1 li p{
	text-align: left;
	font-size: 12px;
	line-height: 1.5em;
	margin: 10px 5% 0;
}

.block1 li .comment {
}


/* block2 */
.block2 {
	width: 100%;
	background:url(../img/block02-bg.jpg) no-repeat top center;
	background-size: cover;
	padding: 40px 0 30px;
	text-align: center;
}

.block2 .list {
	-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}

.block2 ul {
	margin: 0px;
	padding: 0px;
}

.block2 li{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
	text-align: center;
	width: 100%;
	margin-bottom: 30px;
	padding: 0 0 20px;
}

.block2 li.img1{
	background:url(../img/block02-img1.png) no-repeat top center;
	font-size:16px;
	font-weight: bold;
	padding-top: 276px;
}

.block2 li.img2{
	background:url(../img/block02-img2.png) no-repeat top center;
	font-size:16px;
	line-height: 1.3em;
	font-weight: bold;
	padding-top: 265px;
}

.block2 li.img3{
	background:url(../img/block02-img3.png) no-repeat top center;
	font-size:16px;
	font-weight: bold;
	padding-top: 276px;
}

.block2 li.img4{
	background:url(../img/block02-img4.png) no-repeat top center;
	font-size:16px;
	font-weight: bold;
	padding-top: 276px;
}

.block2 li.img5{
	background:url(../img/block02-img5.png) no-repeat top center;
	font-size:16px;
	font-weight: bold;
	padding-top: 276px;
}

.block2 li.img6{
	background:url(../img/block02-img6.png) no-repeat top center;
	font-size:16px;
	line-height: 1.3em;
	font-weight: bold;
	padding-top: 270px;
}




/* block3 */
.block3 {
	width: 100%;
	background:url(../img/block03-bg.jpg) no-repeat top center;
	background-size: cover;
	padding: 40px 0 10px;
	text-align: center;
}

.block3 p {
	font-size: 22px;
	line-height: 1.6em;
	text-align: left;
	margin: 0 4% 1em;
}


/* block4 */
.block4 {
	background:url(../img/block04-bg.jpg) no-repeat;
	background-size: cover;
	background-attachment: fixed;
	padding: 40px 4% 40px;
	text-align: center;
}

.block4 .contents {
	margin: 0;
	padding: 30px 4%;
	background: #fff;
}

.block4 p {
	font-size: 20px;
	line-height: 1.5em;
	margin: 1em 0;
}

.block4 .block4-left {
	float: left;
	width: 58%;
}

.block4 .block4-right {
	float: right;
	width: 42%;
	text-align: left;
}

.block4 .prf-text {
	font-size: 2.9vw;
	font-weight: bold;
	margin: 20% 0 10% 0;
	text-align: left;
}

.block4 .prf-name {
	font-weight: bold;
	font-size: 5.5vw;
	line-height: 1em;
	text-align: center;
	margin-top: 20px;
	padding-left: 1%;
}

.block4 .prf-name span {
	font-size: 2.5vw;
}

/* block5 */
.block5 {
	width: 100%;
	background:url(../img/sp-block05-bg.jpg) no-repeat top center;
	background-size: 100% auto;
	padding: 40px 0 40px;
	text-align: center;
}

.block5 p {
	font-size: 20px;
	line-height: 1.8em;
	text-align: center;
}

.block5 .box {
	background: #fff;
	border-radius: 60px;
	border: 3px solid #4cbef2;
	padding: 30px 0px;
	margin: 40px auto 0;
}

.block5 .box .img img{
	width: 70%;
}

.block5 .box p{
	text-align: center;
	margin: 0px 0 30px 0px;
	font-size: 22px;
	font-weight: bold;
}

/* block6 */
.block6 {
	width: 100%;
	background: #e7f4fa url(../img/sp-block06-bg.jpg) no-repeat top center;
	background-size: 100% auto;	
	padding: 40px 0 40px;
	text-align: center;
}

.block6 h2 img {
	width: 100%;
}

.block6 p {
	font-size: 20px;
	line-height: 1.8em;
	text-align: center;
	margin: 0 4% 1em;
}

.block6 .box {
	background: #fff;
	border-radius: 60px;
	border: 3px solid #4cbef2;
	padding: 30px 0px;
	margin: 40px auto 0;
}

.block6 .box .img img{
	width: 70%;
}

.block6 .box p{
	text-align: center;
	margin: 0px 0 30px 0px;
	font-size: 22px;
	font-weight: bold;
}


/* block7 */
.block7 {
	width: 100%;
	background:url(../img/sp-block05-bg.jpg) no-repeat top center;
	background-size: 100% auto;
	padding: 40px 0 40px;
	text-align: center;
}

.block7 p {
	font-size: 20px;
	line-height: 1.8em;
	text-align: center;
}

.block7 .box {
	background: #fff;
	border-radius: 60px;
	border: 3px solid #4cbef2;
	padding: 30px 0px;
	margin: 40px auto 0;
}

.block7 .box .img img{
	width: 70%;
}

.block7 .box p{
	text-align: center;
	margin: 0px 0 30px 0px;
	font-size: 22px;
	font-weight: bold;
}

/* block8 */
.block8 {
	width: 100%;
	background:#e5f3f9;
	background-size: cover;
	background-attachment: fixed;
	padding: 0px;
	text-align: center;
}

.block8 h2 {
	margin: 0px;
	padding: 0px;
}

.block8 p {
	font-size: 20px;
	line-height: 1.8em;
	text-align: center;
}

.block8 .contents {
	background:none;
	padding-bottom: 0px;
}

/* block9 */
.block9 {
	width: 100%;
	padding: 0px;
}

.block9 h2 {
	padding: 0 4%;
	margin: 0px;
}

.block9 .contents-1 {
	background:url("../img/block09-bg1.jpg") no-repeat center top;
	background-size: cover;
	background-attachment: fixed;
	width: 100%;
	padding: 40px 0 30px;
}

.block9 .contents-2 {
	background:url("../img/block09-bg2.jpg") no-repeat center top;
	background-size: cover;
	background-attachment: fixed;
	width: 100%;
	padding: 40px 0 30px;
}

.block9 .contents-3 {
	background:url("../img/block09-bg3.jpg") no-repeat center top;
	background-size: cover;
	background-attachment: fixed;
	width: 100%;
	padding: 40px 0 30px;
}

.block9 .bled-c{
	margin: 30px 4% 0;
	color: #000;
}

.block9 .bled-c li {
	background: #fff;
	padding: 4px 0;
	margin-bottom: 8px;
}

.block9 .bled-c li .list{
	background:url("../img/icon-check.png") no-repeat left center;
	padding-left: 2em;
	font-size: 20px;
	line-height: 1.4em;
	font-weight: bold;
	text-indent: 0.1em;
	margin: 10px;
}

/* block10 */
.block10 {
	background:#f4f4f4 url("../img/sp-block10-bg.jpg") no-repeat bottom center;
	background-size: cover; 
	padding: 40px 0 0 0;
	margin: 0px;
}

.block10 .contents {
	margin: 0px;
	padding: 0px 4% 80%;
}

.block10 .contents h3 {
	font-size:22px;
	font-weight: bold;
	color: #4cbef2;
	margin: 0px 0 10px;
}

.block10 .contents p {
	font-size: 20px;
	line-height: 1.8em;
	margin: 0px;
	padding: 0px;
}

.block10 .contents .name {
	text-align: right;
	font-weight: bold;
}

.block10 .contents .text {
	text-align: left;
}

.block10 .contents .img {
}

/* cv */
#cv {
	background:url("../img/sp-form-bg.jpg") no-repeat center top;
	background-size: cover;
	padding:20px 4% 20px;
	text-align: center;
}

#cv img {
	width: 100%;
}

#cv .contents {
	padding: 30px 0 10px;
	margin: 0;
}

#cv .in_text {
	margin-top: 10px;
}

#cv .in_text input{
  	width: 94%;
	font-size: 20px;
	background-color: #fff;
  	padding: 20px 2%;
  	margin: 20px auto 0px;
	text-align: center;
	border: none;
}

#cv .in_text label {
  display: block;
}
#cv .in_text label span {
  color: #e82f2f;
  margin-left: 4px;
}

#cv .btn {
	padding-top: 30px;
	transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#cv p{
	margin: 0 auto;
	font-size:9px;
	margin-top: 20px;
	color: #fff;
}

#cv .btn_submit {
	background:url("../img/cv-btn.png") no-repeat center bottom;
	background-size: contain;
	width: 100%;
	height: 100px;
	border: none;
	margin: 0 auto;
	cursor: pointer;
	font-size: 0px;
    margin-top: 0%;
}


/*----------------------------------------
footer
------------------------------------------*/

#footer {
	width:100%;
	margin:30px auto 0;
	padding:20px 0px 10px;
	text-align:center;
	background:#fff;
	color:#232323;
}

#footer p {
	font-size: 13px;
	line-height: 1.3em;
	text-align: center;
}

#footer a {
	color:#232323;
}

#footer ul{
	display:none;
}

#footer p {
	margin-bottom:1em;
}
}


/*----------------------------------------
決済エリア（仮）
------------------------------------------*/

#pay {
	width: 100%;
	text-align: center;
}

/*追記*/
@media only screen and (max-width: 1279px) {
    section#cv{padding:0 4% 20px}
    section#cv .in_text{margin-top:0}
    section#cv .in_text input{margin:0 auto 0px;}
    section#cv .btn{padding-top:0}
}
